@charset "utf-8";
/* CSS Document */

body a:link , a:visited{
	color: #333333;
	text-decoration: none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
body a:hover {
	color: #999999;
}
body a:active {
}
body,td,th {
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
}

.style11 {
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.style11 a:link, .style11 a:visited{
	font-size:18px;
	font-weight:bold;
}
.style16 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}

.style16 a:link, .style16 a:visited{
	font-size:17px;
	padding-right: 20px;
	color: #999;
}
.style16 a:hover{
	font-size:17px;
	padding-right: 20px;
	color: #666;
}
body {
	background-color: #FFFFFF;
}
a {
	font-size: 12px;
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #666;
}
#cell2{padding-left:50px;}
#email a:link{color:#936;}
.greyBorderLeft {
	border-bottom: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-top: solid 1px #CCC;
}
.greyBorderRight {
	border-top: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}